@font-face {
  font-family: 'Avenir-Medium';
  src: url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.eot');
  src: url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.eot?#iefix') format('embedded-opentype'),
       url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.woff2') format('woff2'),
       url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.woff') format('woff'),
       url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.ttf') format('truetype'),
       url('/sites/default/files/content-images/marca_johnsons/fonts/avenir-medium.svg#avenir-medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

.product {
    margin: -15px;
    position: relative;
    line-height: 1;
    width: 240px;
    height: 240px;
    background-size: 100% 100%;
}
.description {
    padding-top: 175px;
    text-align: center;
}
.nameProduct {
    font-size: 16px;
}
.descriptionProduct {
    font-size: 16px;
    font-weight: bold;
}
.yes-expand .box-generic-expand {} .contentProduct {
    width: 100%;
    text-align: justify;
    margin-top: -18px;
    position: relative;
}
.titleProduct {
    font-size: 22px;
    text-align: center;
}
.box-generic-expand-content div.active {
    margin-left: 4px !important;
}
.content {
    font-size: 15px;
    color: #888D8E;
    text-align: justify;
}
.onda {
    width: 492px;
    background-size: 100% 100%;
    height: 300px;
    margin-left: -34px;
    position: absolute;
    margin-top: -326px;
}
.jabon {
    width: 308px;
    height: 359px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
}
.footer {
    margin-top: 25px;
}
/*Responsive styles*/

@media (max-width: 640px) {
    .product {
        width: 314px !important;
        height: 306px !important;
    }
    .description {
        padding-top: 224px !important;
    }
    .descriptionProduct {
        font-size: 24px;
    }
    .nameProduct {
        font-size: 17px;
    }
    .jabon {
        width: 256px !important;
        height: 330px;
        background-size: 100% 100%;
    }
    .fix {
        padding-top: 224px !important;
    }
}
@media (min-width: 1880px) {
    .fix {
        padding-top: 224px !important;
    }
    .product {
        width: 300px !important;
        height: 300px !important;
    }
    .description {
        padding-top: 224px !important;
    }
    .descriptionProduct {
        font-size: 24px;
    }
    .nameProduct {
        font-size: 17px;
    }
    .onda {
        width: 611px !important;
        margin-left: -41px !important;
    }
}
